* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

#main {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 25% 25% 50%;
    grid-template-rows: 30% 55% 15%;
}

#left-top-left {
    /* background-color: rgb(107, 10, 10); */
    padding: 40px;
}

#sqare-1 {
    background-color: black;
    border-radius: 8px;
    height: 20px;
    width: 20px;
    rotate: 45deg;
}

#left-top-right {
    /* background-color: aqua; */
    /* justify-self: right; */
    padding: 40px;
    text-align: right;
}

#left-top-right h4 {
    font-family: Sansation;
    margin: 5px;
    margin-bottom: 30px;
    font-size: 20px;
}

#left-top-right h5 {
    font-family: Sansation;
    margin: 5px;
    font-size: 15px;
}

#left-top-right h5 a {
    color: inherit;
    text-decoration: none;
}

#left-top-right h6 {
    display: none;
}


#left-center {
    /* background-color: rgb(154, 154, 236); */
    grid-column: 1 / 3;
    padding: 60px;
}

#left-center h2 {
    font-family: Sansation;
    font-size: 4.5vw;
    text-align: end;
    font-weight: 500;
    line-height: 5vw;
}

#left-bottom {
    /* background-color: rgb(2 52, 17, 17); */
    grid-column: 1/ 3;
}

#left-bottom p {
    font-family: Sansation;
    font-size: 1.1vw;
    margin: 40px 70px;
    text-align: end;
}

#right {
    /* background-color: rgb(81, 18, 182); */
    grid-column: 3;
    grid-row: 1 / 4;
    padding: 40px;
}

#right video {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}


/* RESPONSIVENESS CODE  */

@media (max-width:600px) {

    #main {
        grid-template-columns: 50% 50%;
        grid-template-rows: 8% 30% 10%;
    }

    #left-top-left {
        padding: 30px;
    }

    #sqare-1 {
        border-radius: 3px;
        height: 12px;
        width: 12px;
    }

    #left-top-right {
        /* justify-self: right; */
        padding: 20px;
        text-align: right;
    }

    #left-top-right h6 {
        display: initial;
    }

    #left-top-right h4 {
        display: none;
    }

    #left-top-right h5 {
        display: none;
    }

    #left-center {
        padding: 30px;
    }

    #left-center h1 {
        font-size: 11vw;
        text-align: center;
        font-weight: 500;
        line-height: 10vw;
    }

    #left-bottom p {
        font-size: 2.5vw;
        margin: 25px 50px;
        text-align: center;
    }

    #right {
        /* background-color: cadetblue; */
        grid-column: 1 / 3;
        grid-row: 4 / 7;
        padding: 20px;
    }

    #right video {
        height: 45vh;
    }

}